{
  "arch": "x86_64",
  "build": "py35h24bf2e0_1",
  "build_number": 1,
  "depends": [
    "biopython >=1.66",
    "cython >=0.28.2",
    "docutils !=0.13.1",
    "drmaa",
    "frozendict",
    "intervaltree",
    "jsonschema",
    "libmagic",
    "networkx >=1.10",
    "nose",
    "numpy",
    "portcullis",
    "pyfaidx",
    "python >=3.5,<3.6.0a0",
    "python-magic",
    "pyyaml",
    "scikit-learn >=0.17.0",
    "scipy >=0.15.0",
    "simplejson",
    "snakemake",
    "sqlalchemy >=1",
    "sqlalchemy-utils",
    "tabulate",
    "typing",
    "ujson",
    "wheel >=0.28.0"
  ],
  "license": "GNU Lesser General Public License v3 or later (LGPLv3+)",
  "license_family": "LGPL",
  "name": "mikado",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1529983682391,
  "version": "1.2.2"
}